## rust-debbugs 0.1.1

=== debian/changelog ===
rust-debbugs (0.1.1-1) unstable; urgency=medium

  * Package debbugs 0.1.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 04 Oct 2023 23:41:25 +0100
