=== debian/control ===
Source: rust-debbugs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-regex+default-dev (>= 2.5-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-mailparse-0.14+default-dev <!nocheck>,
 librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-reqwest-0.11+blocking-dev <!nocheck>,
 librust-reqwest-0.11+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+full-dev <!nocheck>,
 librust-xmltree-0.10+default-dev (>= 0.10.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debbugs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debbugs
X-Cargo-Crate: debbugs
Rules-Requires-Root: no

Package: librust-debbugs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-env-logger-0.10+default-dev,
 librust-lazy-regex+default-dev (>= 2.5-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-mailparse-0.14+default-dev,
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-reqwest-0.11+blocking-dev,
 librust-reqwest-0.11+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-xmltree-0.10+default-dev (>= 0.10.3-~~)
Provides:
 librust-debbugs+blocking-dev (= ${binary:Version}),
 librust-debbugs+default-dev (= ${binary:Version}),
 librust-debbugs+env-logger-dev (= ${binary:Version}),
 librust-debbugs+mailparse-dev (= ${binary:Version}),
 librust-debbugs+tokio-dev (= ${binary:Version}),
 librust-debbugs-0-dev (= ${binary:Version}),
 librust-debbugs-0+blocking-dev (= ${binary:Version}),
 librust-debbugs-0+default-dev (= ${binary:Version}),
 librust-debbugs-0+env-logger-dev (= ${binary:Version}),
 librust-debbugs-0+mailparse-dev (= ${binary:Version}),
 librust-debbugs-0+tokio-dev (= ${binary:Version}),
 librust-debbugs-0.1-dev (= ${binary:Version}),
 librust-debbugs-0.1+blocking-dev (= ${binary:Version}),
 librust-debbugs-0.1+default-dev (= ${binary:Version}),
 librust-debbugs-0.1+env-logger-dev (= ${binary:Version}),
 librust-debbugs-0.1+mailparse-dev (= ${binary:Version}),
 librust-debbugs-0.1+tokio-dev (= ${binary:Version}),
 librust-debbugs-0.1.1-dev (= ${binary:Version}),
 librust-debbugs-0.1.1+blocking-dev (= ${binary:Version}),
 librust-debbugs-0.1.1+default-dev (= ${binary:Version}),
 librust-debbugs-0.1.1+env-logger-dev (= ${binary:Version}),
 librust-debbugs-0.1.1+mailparse-dev (= ${binary:Version}),
 librust-debbugs-0.1.1+tokio-dev (= ${binary:Version})
Description: Debian Bugtracking System API client - Rust source code
 This package contains the source for the Rust debbugs crate, packaged by
 debcargo for use with cargo and dh-cargo.
