## rust-debbugs 0.1.5

=== debian/changelog ===
rust-debbugs (0.1.5-1) unstable; urgency=medium

  * Package debbugs 0.1.5 from crates.io using debcargo 2.7.8
  * Relax mailparse to 0.16

  [ Maytham Alsudany ]
  * Team upload.
  * Package debbugs 0.1.5 from crates.io using debcargo 2.6.1
  * Relax dependencies, use reqwest 0.12

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:00:04 +0000

rust-debbugs (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Package debbugs 0.1.1 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:26:36 +0100

rust-debbugs (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package debbugs 0.1.1 from crates.io using debcargo 2.7.5
  * d/patches: remove older-lazy-regex (bump lazy-regex to v3)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Dec 2024 00:30:47 +0100
