=== debian/control ===
Source: rust-debbugs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-debversion-0.4+default-dev <!nocheck>,
 librust-lazy-regex-3+default-dev <!nocheck>,
 librust-log+default-dev (>= 0.4-~~) <!nocheck>,
 librust-mailparse-0.16+default-dev <!nocheck>,
 librust-maplit-1+default-dev <!nocheck>,
 librust-reqwest-0.12+blocking-dev <!nocheck>,
 librust-reqwest-0.12+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+full-dev <!nocheck>,
 librust-xmltree+default-dev (>= 0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debbugs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debbugs
Homepage: https://github.com/jelmer/debbugs-rs
X-Cargo-Crate: debbugs
Rules-Requires-Root: no

Package: librust-debbugs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-debversion-0.4+default-dev,
 librust-env-logger+default-dev (>= 0.10.0-~~),
 librust-lazy-regex-3+default-dev,
 librust-log+default-dev (>= 0.4-~~),
 librust-mailparse-0.16+default-dev,
 librust-maplit-1+default-dev,
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-xmltree+default-dev (>= 0.10-~~)
Provides:
 librust-debbugs+blocking-dev (= ${binary:Version}),
 librust-debbugs+default-dev (= ${binary:Version}),
 librust-debbugs+env-logger-dev (= ${binary:Version}),
 librust-debbugs+mailparse-dev (= ${binary:Version}),
 librust-debbugs+tokio-dev (= ${binary:Version}),
 librust-debbugs-0-dev (= ${binary:Version}),
 librust-debbugs-0+blocking-dev (= ${binary:Version}),
 librust-debbugs-0+default-dev (= ${binary:Version}),
 librust-debbugs-0+env-logger-dev (= ${binary:Version}),
 librust-debbugs-0+mailparse-dev (= ${binary:Version}),
 librust-debbugs-0+tokio-dev (= ${binary:Version}),
 librust-debbugs-0.1-dev (= ${binary:Version}),
 librust-debbugs-0.1+blocking-dev (= ${binary:Version}),
 librust-debbugs-0.1+default-dev (= ${binary:Version}),
 librust-debbugs-0.1+env-logger-dev (= ${binary:Version}),
 librust-debbugs-0.1+mailparse-dev (= ${binary:Version}),
 librust-debbugs-0.1+tokio-dev (= ${binary:Version}),
 librust-debbugs-0.1.5-dev (= ${binary:Version}),
 librust-debbugs-0.1.5+blocking-dev (= ${binary:Version}),
 librust-debbugs-0.1.5+default-dev (= ${binary:Version}),
 librust-debbugs-0.1.5+env-logger-dev (= ${binary:Version}),
 librust-debbugs-0.1.5+mailparse-dev (= ${binary:Version}),
 librust-debbugs-0.1.5+tokio-dev (= ${binary:Version})
Description: Debian Bugtracking System API client - Rust source code
 Source code for Debianized Rust crate "debbugs"
