## rust-debbugs 0.1.8

=== debian/changelog ===
rust-debbugs (0.1.8-1) unstable; urgency=medium

  * Package debbugs 0.1.8 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Oct 2025 14:48:52 +0000
