=== debian/control ===
Source: rust-debbugs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-debversion+default-dev (<< 0.6-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.4-~~) <!nocheck>,
 librust-lazy-regex-3+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-mailparse-0.16+default-dev <!nocheck>,
 librust-maplit-1+default-dev <!nocheck>,
 librust-reqwest+blocking-dev (<< 0.13-~~) <!nocheck>,
 librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+default-dev (<< 0.13-~~) <!nocheck>,
 librust-reqwest+default-dev (>= 0.11-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.13-~~) <!nocheck>,
 librust-tokio-1+full-dev (>= 1.13-~~) <!nocheck>,
 librust-xmltree+default-dev (<< 0.12-~~) <!nocheck>,
 librust-xmltree+default-dev (>= 0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debbugs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debbugs
Homepage: https://github.com/jelmer/debbugs-rs
X-Cargo-Crate: debbugs

Package: librust-debbugs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-debversion+default-dev (<< 0.6-~~),
 librust-debversion+default-dev (>= 0.4-~~),
 librust-env-logger-0.11+default-dev,
 librust-lazy-regex-3+default-dev,
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-mailparse-0.16+default-dev,
 librust-maplit-1+default-dev,
 librust-reqwest+blocking-dev (<< 0.13-~~),
 librust-reqwest+blocking-dev (>= 0.11-~~),
 librust-reqwest+default-dev (<< 0.13-~~),
 librust-reqwest+default-dev (>= 0.11-~~),
 librust-tokio-1+default-dev (>= 1.13-~~),
 librust-tokio-1+full-dev (>= 1.13-~~),
 librust-xmltree+default-dev (<< 0.12-~~),
 librust-xmltree+default-dev (>= 0.10-~~)
Provides:
 librust-debbugs+blocking-dev (= ${binary:Version}),
 librust-debbugs+default-dev (= ${binary:Version}),
 librust-debbugs+env-logger-dev (= ${binary:Version}),
 librust-debbugs+mailparse-dev (= ${binary:Version}),
 librust-debbugs+tokio-dev (= ${binary:Version}),
 librust-debbugs-0-dev (= ${binary:Version}),
 librust-debbugs-0+blocking-dev (= ${binary:Version}),
 librust-debbugs-0+default-dev (= ${binary:Version}),
 librust-debbugs-0+env-logger-dev (= ${binary:Version}),
 librust-debbugs-0+mailparse-dev (= ${binary:Version}),
 librust-debbugs-0+tokio-dev (= ${binary:Version}),
 librust-debbugs-0.1-dev (= ${binary:Version}),
 librust-debbugs-0.1+blocking-dev (= ${binary:Version}),
 librust-debbugs-0.1+default-dev (= ${binary:Version}),
 librust-debbugs-0.1+env-logger-dev (= ${binary:Version}),
 librust-debbugs-0.1+mailparse-dev (= ${binary:Version}),
 librust-debbugs-0.1+tokio-dev (= ${binary:Version}),
 librust-debbugs-0.1.8-dev (= ${binary:Version}),
 librust-debbugs-0.1.8+blocking-dev (= ${binary:Version}),
 librust-debbugs-0.1.8+default-dev (= ${binary:Version}),
 librust-debbugs-0.1.8+env-logger-dev (= ${binary:Version}),
 librust-debbugs-0.1.8+mailparse-dev (= ${binary:Version}),
 librust-debbugs-0.1.8+tokio-dev (= ${binary:Version})
Description: Debian Bugtracking System API client - Rust source code
 Source code for Debianized Rust crate "debbugs"
