=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debbugs 0.1.8 --all-targets --all-features
Features: test-name=rust-debbugs:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debbugs 0.1.8 --all-targets --no-default-features --features blocking
Features: test-name=librust-debbugs-dev:blocking
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debbugs 0.1.8 --all-targets
Features: test-name=librust-debbugs-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debbugs 0.1.8 --all-targets --no-default-features --features env_logger
Features: test-name=librust-debbugs-dev:env_logger
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debbugs 0.1.8 --all-targets --no-default-features --features mailparse
Features: test-name=librust-debbugs-dev:mailparse
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debbugs 0.1.8 --all-targets --no-default-features --features tokio
Features: test-name=librust-debbugs-dev:tokio
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debbugs 0.1.8 --all-targets --no-default-features
Features: test-name=librust-debbugs-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
